View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17031Bug reportsOtherpublic2021-02-10 15:39
Reportercdorin Assigned Topstelling  
PriorityhighSeveritytext 
Status confirmedResolutionfixed 
Product Version4.4.0 
Summary17031: Page instead of Group name
DescriptionSee screenshot.
Page should be replaced by group
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

cdorin

cdorin

2021-01-29 17:25

manager  

page instead of group.png (34,313 bytes)   
page instead of group.png (34,313 bytes)   
pstelling

pstelling

2021-02-10 15:39

developer   ~62111

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31037

Related Changesets

LimeSurvey: master 84cf4ed0

2021-02-09 20:35:38

pstelling

Details Diff
Fixed issue 17031: Wrong labels, must be group instead of page Affected Issues
17031
mod - application/views/questionGroupsAdministration/listquestiongroups.php Diff File

Issue History

Date Modified Username Field Change
2021-01-29 17:25 cdorin New Issue
2021-01-29 17:25 cdorin File Added: page instead of group.png
2021-01-29 17:33 cdorin Priority none => high
2021-01-29 17:33 cdorin Status new => confirmed
2021-01-29 17:33 cdorin Description Updated View Revisions
2021-01-29 17:33 cdorin Sync to Zoho Project Yes => |Yes|
2021-02-10 15:39 pstelling Changeset attached => LimeSurvey master 84cf4ed0
2021-02-10 15:39 pstelling Note Added: 62111
2021-02-10 15:39 pstelling Assigned To => pstelling
2021-02-10 15:39 pstelling Resolution open => fixed